
Foreman - Bug #6650

Attempting to destroy the current user should result in a friendlier message

07/16/2014 03:29 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1592

  

Description

Currently if a user attempts to remove themself while logged in as that user they are presented with an unfriendly message:

notice _("You are currently logged in, suicidal?")

Associated revisions

Revision 88c35a24 - 07/18/2014 02:12 PM - Eric Helms

Fixes #6650: Friendlier message when attempting to delete oneself.

History

#1 - 07/16/2014 03:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.8.0

- Pull request https://github.com/theforeman/foreman/pull/1592 added

- Pull request deleted ()

#2 - 07/18/2014 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 88c35a24d10da0d355785d6b0a76bd7901056238.

#3 - 07/21/2014 04:34 AM - Dominic Cleal

- Category set to Web Interface

#4 - 07/21/2014 04:50 AM - Dominic Cleal

- translation missing: en.field_release set to 10
